PCA & TableOfReal: To Configuration...

A command to construct a Configuration from the selected TableOfReal and PCA.

## Setting

Number of dimensions
  determines the number of dimensions of the resulting Configuration.

## Algorithm

The TableOfReal is projected on the eigenspace of the PCA, i.e., each row of the TableOfReal is treated as a vector, and the inner product with the eigenvectors of the PCA determine its coordinates in the Configuration.

Because the algorithm performs a projection, the resulting Configuration will only be centered, i.e., its centroid will be at 0, if the data in the TableOfReal object are centered too.

See also Eigen & TableOfReal: Project....

### Links to this page

- Principal component analysis